# -*- rpm-spec -*-
# $Id: xemacs-locale,v 1.17 2002/12/21 18:19:41 lioka Exp $

%define xemacs_mule_package locale

Name: xemacs-locale
Version: 1.20
Release: alt2

Summary: Localized menubars and localized splash screens
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_mule_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-mule-base

BuildArch: noarch
BuildPreReq: xemacsen

%description
Localized menubars and localized splash screens

%prep
%setup -q -c

%install
%__mkdir_p %buildroot%_xemacs_package_dir
%__cp -a . %buildroot%_xemacs_package_dir 

%files
%dir %_xemacs_package_etc_dir/start-files
%lang(fr) %_xemacs_package_etc_dir/start-files/fr
%lang(ja) %_xemacs_package_etc_dir/start-files/ja
%lang(ro) %_xemacs_package_etc_dir/start-files/ro
%dir %_xemacs_package_etc_dir/app-defaults
%lang(de) %_xemacs_package_etc_dir/app-defaults/de
%lang(fr) %_xemacs_package_etc_dir/app-defaults/fr
%lang(ja) %_xemacs_package_etc_dir/app-defaults/ja
%lang(ro) %_xemacs_package_etc_dir/app-defaults/ro
%dir %_xemacs_package_lisp_dir/locale
%_xemacs_package_lisp_dir/locale/_pkg.el
%_xemacs_package_lisp_dir/locale/auto-autoloads.elc

%changelog
* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.20-alt2
- #1531 fixed

* Mon Dec 16 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.20-alt1
- 1.20

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.19-alt1
- 1.19

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.18-alt1
- first build for %distribution distribution

